body {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
}

* {
    text-decoration: none !important;
    outline: 0;
}


/*  img {
  pointer-events: none;
} */


/*ActionBar*/

#action-bar a {
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0.025em;
}

#action-bar {
    background-color: #10235b;
    text-transform: uppercase;
    font-size: 12px;
    padding: 3px 0;
}


/*header*/

#header {
    padding: 20px 0 0;
}


/*Header Left*/

#header-left-menu>ul {
    margin: 0;
    padding: 0;
}

#header-left-menu>ul>li {
    display: inline-block;
    font-size: 14px;
}

#header-left-menu>ul>li:after {
    content: "|";
    margin-left: 11px;
    margin-right: 7px;
}

#header-left-menu>ul>li:last-child:after {
    display: none;
}

#header-left-menu>ul>li>a {
    color: #000;
}

#header-left-menu>ul {
    margin: 0;
    padding: 0;
}


/*Header Right*/

#header-right-icon>div {
    display: inline-block;
    padding-right: 15px;
    text-align: center;
}

#header-right-icon>div>a {
    font-size: 15px;
    display: block;
    color: #000;
}


/*Navbar*/

#navigation>.navbar {
    padding: 0.5rem 0;
}

#navigation form>i {
    position: absolute;
}

#header-right-icon>div>i {
    font-size: 20px;
}

#navigation form>input:focus {
    box-shadow: none;
}

#navigation>.navbar a.nav-link {
    padding-left: 0;
    padding-right: 1rem;
    font-family: Arial, Helvetica, sans-serif, sans-serif;
    font-size: 12px;
}

#navigation form>input {
    border-width: 0 0 1.4px;
    padding: 0.375rem 0 0.375rem 2rem;
    border-radius: 0;
    border-color: #000;
}

#header-right-icon .dropdown-toggle span {
    border: 1px solid red;
    padding: 0px 6px;
    border-radius: 50%;
    background-color: red;
}

#header-right-icon .dropdown-toggle {
    background-color: white;
    color: black;
    border: 0;
}

#action-bar {
    color: white;
}

#action-bar .dropdown {
    display: inline-block;
}

.action-nav {
    font-size: 18px;
    margin-left: 5px;
}

.contact-num {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.025em;
    line-height: 35px;
}

.fa-search:before {
    color: #10235b;
}

.main-nav {
    background-color: #10235b;
}

.main-nav .navbar a.nav-link,
li.nav-item.active {
    color: white;
}


/* .navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link {
  color: #fff;
} */

#navigation .nav-link:hover {
    color: white;
}

#navigation .nav-link {
    color: white;
}

.num-product {
    padding: 0px 6px;
    border: 1px solid #ca0505;
    border-radius: 50%;
    background-color: #ca0505;
}

.nav-link:hover {
    color: white;
}

div#header-left-menu {
    margin-top: 30px;
}

div#header-right-icon {
    margin-top: 30px;
}

.jacket-txt span {
    font-weight: 600;
}

.jacket-txt {
    display: inline-block;
}

.amount {
    font-size: 25px;
    color: gray;
    float: right;
    margin-right: 50px;
}

@media (min-width: 1200px) {
    section.custom-jacket-sec .container {
        max-width: 1550px;
    }
}


/* .fa-heart-o:before {
  content: "\f08a";
  margin-right: 13px;
} */

.info-row .fa-heart-o:before {
    content: "\f08a";
    margin-right: 13px;
    font-size: 23px;
}

.info-row .fa-share-alt:before {
    font-size: 23px;
}

.next-btn:hover {
    color: white;
}

.next-btn {
    color: white;
    background-color: black;
    padding: 0.25rem 1.5rem;
    margin-right: 25px;
    border-radius: 0;
}

.info-row {
    padding-top: 20px;
}

.active.tab-heading {
    border: 1px solid #10235b !important;
    background-color: #10235b !important;
    color: white !important;
    padding: 0.3rem 2.2rem;
}

.tab-heading {
    background-color: beige;
    border: 1px solid beige;
    color: gray !important;
    padding: 0.3rem 2.2rem;
}

.nav-tabs {
    border: 0;
}

.accent-nav-item {
    margin-left: 65px;
}

.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    border: 0;
}

.custom-jacket-sec {
    background-color: #80808029;
}

.style-accent-col {
    height: 710px;
    background-color: white;
    padding-top: 25px;
    overflow-y: scroll;
}

.style-txt {
    margin-top: 15px;
}

.person-img {
    height: auto;
    margin: 0 auto;
}

.person-col {
    text-align: center;
    background-color: white;
}


/* .front-img {
  padding: 0.3rem 2.2rem;
  background-color: #10235B !important;
} */

.front-btn {
    background-color: tomato;
}

.carousel-indicators li {
    box-sizing: unset;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 130px;
    height: auto;
    margin-right: 0;
    margin-left: 0;
    text-indent: 0;
    cursor: pointer;
    background-color: #fff;
    background-clip: unset;
    border-top: 0;
    border-bottom: 0;
    opacity: 1;
    transition: opacity 0.6s ease;
    border: 1px solid #10235b;
    margin-left: 12px;
}

.carousel-indicator {
    border: 1px solid #10235b;
    margin-right: 20px;
    color: #10235b;
    background-color: white;
}

.carousel-indicator.active {
    background-color: #10235b;
    color: white;
}

.filter-col {
    background-color: white;
    height: 710px;
    padding-top: 25px;
    overflow-y: scroll;
}

.fabric-img {
    width: 100%;
}

span.f-type {
    font-size: 14px;
    display: inline-block;
}

span.f-amount {
    font-size: 12px;
    float: right;
}

span.f-name {
    font-size: 12px;
    display: inline-block;
    font-weight: 600;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    display: none;
}

.img-size {
    height: 700px;
    margin: 0 auto;
    margin-top: 10px;
}


/* .fam-txt{
  font-size: ;
} */

.sign-btn:hover {
    color: white;
}

.sign-btn {
    width: 100%;
    color: white;
    background-color: gray;
    margin-bottom: 50px;
    height: 50px;
    font-size: 21px;
}

footer {
    background-color: #b7c0c9;
    padding: 20px 0;
}

.payment-img {
    margin-top: 50px;
}

p.copyright-txt {
    margin-top: 50px;
}

section.contact-sec h3 {
    margin-top: 50px;
}

.form-check-label {
    margin-bottom: 12px;
}

@media (min-width: 768px) {
    .row.main-row .col-md-4 {
        max-width: 33%;
        margin: 0 auto;
    }
}

#action-bar #triggerId {
    border: 1px solid white;
    background-color: white;
    width: 130px;
    text-align: left;
}

#action-bar #triggerId .flag {
    position: relative;
    top: -2px;
    left: -3px;
}

.header-search {
    width: 50px;
    height: 50px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    font-size: 16px;
    background-color: white;
    background-image: url(../../images/searchicon.png);
    background-position: 13px 14px;
    background-repeat: no-repeat;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    cursor: pointer;
    border-radius: 12px;
    padding-left: 44px;
}

#action-bar .header-search {
    position: relative;
}


/* #action-bar input[type="text"]::before {
  font-family: "Font Awesome 5 Free";
  content: "\f095";
  display: inline-block;
  padding-right: 3px;
  vertical-align: middle;
  font-weight: 900;
  left: 0;
  top: 0;
  position: absolute;
} */

.header-search:focus {
    width: 100%;
    padding: 12px 20px 12px 35px;
}

.options_render a {
    text-decoration: none;
    color: #666;
    font-size: 41px;
}

ul.options_render li {
    list-style: none;
}

ul.options_render a {
    font-size: 16px;
}

.option img {
    display: block;
    margin-left: auto;
}

.title span {
    font-size: 11px;
}

.option {
    /* margin-top: -40%; */
    margin-top: -40%;
    z-index: 99;
    position: absolute;
    right: 85px;
}

ul.options_render {
    position: absolute;
}

.tab-sub-heading {
    margin-top: 45px;
    font-size: 23px;
}

.chat-trigger,
.ladesk_chat {
    z-index: 100000 !important;
}

.chat-trigger {
    background: #10235b;
    -webkit-box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.4);
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.4);
    cursor: pointer;
    text-align: center;
    border-radius: 60px;
    width: 60px;
    height: 60px;
    line-height: 60px;
    fill: #fff;
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 50000;
    -webkit-animation: chat-frame-appear 0.25s ease;
    animation: chat-frame-appear 0.25s ease;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    max-width: 80%;
}

.chat-trigger svg {
    vertical-align: middle;
}

.chat-trigger .close {
    display: none;
}

.chat-trigger svg {
    vertical-align: middle;
}

.carousel-control-next,
.carousel-control-prev {
    display: none;
}

img.modal-img {
    /* width: 100%; */
    height: 800px;
}

.modal-body {
    background-color: transparent;
    margin: 0 auto;
}

.modal-dialog {
    background-color: transparent;
}

.modal-content {
    background-color: transparent;
    border: none;
}

.modal-header {
    border: none;
}

.modal-dialog {
    border: none;
}

.fabric-modal-img {
    height: 500px;
}

.modal-header .close {
    border: 3px solid black;
    border-radius: 10px;
    padding: 4px 6px;
    background-color: white;
}

.filter-txt i.fa.fa-filter {
    font-size: 23px;
    margin-right: 12px;
}

p.filter-txt {
    font-size: 23px;
    margin-left: 3%;
}

p.filter-txt span {
    font-size: 18px;
    font-weight: 300;
}

span.f-percent {
    position: absolute;
    top: 10px;
    right: 25px;
    background-color: #bf0707;
    border-radius: 50%;
    padding: 1px 5px;
    font-size: 14px;
    color: white;
}

span.f-cross-amount {
    float: right;
    color: red;
    text-decoration: line-through !important;
    font-size: 16px;
}

span.f-new-amount {
    float: right;
    font-size: 13px;
    background-color: #e0e0c9;
}

span.f-new-txt {
    position: absolute;
    top: 10px;
    background-color: #bf0707;
    color: white;
    font-size: 12px;
    left: 25px;
    padding: 3px;
}


/* checkout page */

.checkout-img {
    height: 120px;
}

span.type-name {
    text-transform: uppercase;
    font-size: 12px;
    text-align: left;
    display: block;
}

span.style {
    color: #999;
    text-transform: uppercase;
    font-size: 12px;
}

.check-btn:hover {
    color: white;
}

.check-btn {
    background-color: #10235b;
    color: white;
}

span.plus-cart-item {
    border: 1px solid gray;
    padding: 3px 6px;
    cursor: pointer;
    border-radius: 5px;
}

span.minus-cart-item {
    border: 1px solid gray;
    padding: 3px 8px;
    border-radius: 5px;
    cursor: pointer;
}

.card-link-item {
    color: #10235b;
}

.reg-submit-btn,
.login-submit-btn {
    width: 100%;
    margin-bottom: 12px;
    background-color: #10235b;
    color: white;
}

.reg-submit-btn {
    margin-bottom: 40px;
}

.reg-submit-btn:hover,
.login-submit-btn:hover {
    color: white;
    background-color: #10235b;
}

.login-form-sec {
    min-height: 500px !important;
}

.login-heading {
    margin-top: 15%;
}

.filter-col::-webkit-scrollbar,
.style-accent-col::-webkit-scrollbar {
    width: 12px;
    background-color: #f5f5f5;
}

.filter-col::-webkit-scrollbar-thumb,
.style-accent-col::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    /* background-color: #545454; */
    background-color: #b7c0c9;
}

.shopping-cart {
    margin: 20px 0;
    float: right;
    background-color: white;
    width: 320px;
    position: absolute;
    padding: 20px;
    z-index: 99;
    /* right: 22.7%;
  top: 16%; */
    /* right: 19.7%;
  top: 17%; */
    display: none;
    cursor: pointer;
    color: black;
    border-radius: 15px;
    box-shadow: 1px 4px 10px -1px #aba8a8;
    border: 2px solid black;
    right: 19.7%;
    margin-top: -2%;
}

.main-shopping-cart {
    right: 22.7%;
}

.shopping-cart .shopping-cart-header {
    border-bottom: 1px solid black;
    padding-bottom: 15px;
}

.cart-icon {
    color: #10235b;
    font-size: 24px;
    margin-right: 7px;
    float: left;
}

.badge {
    background-color: #bf0707;
    border-radius: 10px;
    color: white;
    display: inline-block;
    font-size: 12px;
    line-height: 1;
    padding: 5px 7px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.shopping-cart .shopping-cart-header .shopping-cart-total {
    float: right;
}

.shopping-cart:after {
    bottom: 100%;
    left: 89%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-bottom-color: black;
    border-width: 8px;
    margin-left: -8px;
}

span#cart {
    padding: 2px 3px 2px 6px;
    background-color: red;
    border-radius: 50%;
    text-align: center;
    cursor: pointer;
}

.cart-down {
    margin-left: 10px;
}

.cart-item-dropdown {
    height: 75px;
}

ul.shopping-cart-items {
    list-style: none;
    padding: 0;
}

.cart-check-btn:hover,
.cart-check-btn {
    background-color: #10235b;
    color: white;
    width: 100%;
}

ul.shopping-cart-items li:first-child {
    margin-top: 20px;
}

span#cart:hover .shopping-cart {
    display: block !important;
}


/* .tab-pane a {
  position: absolute;
} */